img {
            border: 0;
            max-width: 100%;
            height: auto;
        }
        .file {
            padding: 13px 70px;
            margin: 10px 0 0;
            float: left;
            font-size: 18px;
            color: #fff;
            text-transform: uppercase;
            border-radius: 5px;
            background: #ff9207;
        }
        
        .itemBox {
            padding: 30px 20px;
            margin: 0 0 20px;
            float: left;
            border: 1px solid #d8d8d8;
            background: #fff;
            width: 100%;
        }

        #errorMsg {
            margin: 20px;
            padding-left: 210px;
            min-height: 164px;
            background: url(images/error.png) no-repeat center left;
            width: 90%;
        }

        .subinput {
            padding: 10px;
            width: 100%;
            margin: 0 0 15px;
            font-weight: 300;
            float: left;
            font-size: 16px;
            color: #787878;
            border: 1px solid #bcbcbc;
            border-radius: 3px;
        }
        form div.filebrowse {
            position: absolute;
            z-index: 1;
        }
         form div.filebrowse img {
            position: relative;
            top: 15px;
            left: 60px;
            z-index: 2;
        }
        .btn {
            padding: 13px 70px;
            margin: 10px 0 0;
            float: left;
            font-size: 18px;
            color: #fff;
            text-transform: uppercase;
            border-radius: 5px;
            background: #ff9207;
        }